<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="銷售單據_dgv.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="銷售單據_dgv.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 29</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="銷售單據_dgv.RowHeadersWidth" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="銷售單據_dgv.Size" type="System.Drawing.Size, System.Drawing">
    <value>1224, 310</value>
  </data>
  <data name="銷售單據_dgv.TabIndex" type="System.Int32, mscorlib">
    <value>1339</value>
  </data>
  <data name="&gt;&gt;銷售單據_dgv.Name" xml:space="preserve">
    <value>銷售單據_dgv</value>
  </data>
  <data name="&gt;&gt;銷售單據_dgv.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;銷售單據_dgv.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;銷售單據_dgv.ZOrder" xml:space="preserve">
    <value>59</value>
  </data>
  <data name="Panel1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="RadioButton3.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="RadioButton3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="RadioButton3.Location" type="System.Drawing.Point, System.Drawing">
    <value>1118, 5</value>
  </data>
  <data name="RadioButton3.Size" type="System.Drawing.Size, System.Drawing">
    <value>110, 20</value>
  </data>
  <data name="RadioButton3.TabIndex" type="System.Int32, mscorlib">
    <value>1540</value>
  </data>
  <data name="RadioButton3.Text" xml:space="preserve">
    <value>未有資料轉財務</value>
  </data>
  <data name="&gt;&gt;RadioButton3.Name" xml:space="preserve">
    <value>RadioButton3</value>
  </data>
  <data name="&gt;&gt;RadioButton3.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;RadioButton3.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;RadioButton3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="RadioButton2.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="RadioButton2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="RadioButton2.Location" type="System.Drawing.Point, System.Drawing">
    <value>994, 5</value>
  </data>
  <data name="RadioButton2.Size" type="System.Drawing.Size, System.Drawing">
    <value>110, 20</value>
  </data>
  <data name="RadioButton2.TabIndex" type="System.Int32, mscorlib">
    <value>1539</value>
  </data>
  <data name="RadioButton2.Text" xml:space="preserve">
    <value>已有資料轉財務</value>
  </data>
  <data name="&gt;&gt;RadioButton2.Name" xml:space="preserve">
    <value>RadioButton2</value>
  </data>
  <data name="&gt;&gt;RadioButton2.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;RadioButton2.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;RadioButton2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="RadioButton1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="RadioButton1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="RadioButton1.Location" type="System.Drawing.Point, System.Drawing">
    <value>904, 5</value>
  </data>
  <data name="RadioButton1.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 20</value>
  </data>
  <data name="RadioButton1.TabIndex" type="System.Int32, mscorlib">
    <value>1538</value>
  </data>
  <data name="RadioButton1.Text" xml:space="preserve">
    <value>全部資料</value>
  </data>
  <data name="&gt;&gt;RadioButton1.Name" xml:space="preserve">
    <value>RadioButton1</value>
  </data>
  <data name="&gt;&gt;RadioButton1.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;RadioButton1.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;RadioButton1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="今天_bt.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="今天_bt.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 9.75pt</value>
  </data>
  <data name="今天_bt.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="今天_bt.Location" type="System.Drawing.Point, System.Drawing">
    <value>224, 394</value>
  </data>
  <data name="今天_bt.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>Yes</value>
  </data>
  <data name="今天_bt.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 25</value>
  </data>
  <data name="今天_bt.TabIndex" type="System.Int32, mscorlib">
    <value>1518</value>
  </data>
  <data name="今天_bt.Text" xml:space="preserve">
    <value>今天</value>
  </data>
  <data name="&gt;&gt;今天_bt.Name" xml:space="preserve">
    <value>今天_bt</value>
  </data>
  <data name="&gt;&gt;今天_bt.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;今天_bt.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;今天_bt.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="美金匯率_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="美金匯率_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>250, 506</value>
  </data>
  <data name="美金匯率_tb.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 4, 3, 4</value>
  </data>
  <data name="美金匯率_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>175, 23</value>
  </data>
  <data name="美金匯率_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1517</value>
  </data>
  <data name="美金匯率_tb.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="美金匯率_tb.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;美金匯率_tb.Name" xml:space="preserve">
    <value>美金匯率_tb</value>
  </data>
  <data name="&gt;&gt;美金匯率_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;美金匯率_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;美金匯率_tb.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="人民幣匯率_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="人民幣匯率_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>250, 475</value>
  </data>
  <data name="人民幣匯率_tb.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 4, 3, 4</value>
  </data>
  <data name="人民幣匯率_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>175, 23</value>
  </data>
  <data name="人民幣匯率_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1516</value>
  </data>
  <data name="人民幣匯率_tb.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="人民幣匯率_tb.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;人民幣匯率_tb.Name" xml:space="preserve">
    <value>人民幣匯率_tb</value>
  </data>
  <data name="&gt;&gt;人民幣匯率_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;人民幣匯率_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;人民幣匯率_tb.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="申請日期_dtp.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="申請日期_dtp.Location" type="System.Drawing.Point, System.Drawing">
    <value>133, 395</value>
  </data>
  <data name="申請日期_dtp.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 23</value>
  </data>
  <data name="申請日期_dtp.TabIndex" type="System.Int32, mscorlib">
    <value>1514</value>
  </data>
  <data name="&gt;&gt;申請日期_dtp.Name" xml:space="preserve">
    <value>申請日期_dtp</value>
  </data>
  <data name="&gt;&gt;申請日期_dtp.Type" xml:space="preserve">
    <value>System.Windows.Forms.DateTimePicker, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;申請日期_dtp.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;申請日期_dtp.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="Label18.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label18.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label18.Location" type="System.Drawing.Point, System.Drawing">
    <value>297, 373</value>
  </data>
  <data name="Label18.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 16</value>
  </data>
  <data name="Label18.TabIndex" type="System.Int32, mscorlib">
    <value>1513</value>
  </data>
  <data name="Label18.Text" xml:space="preserve">
    <value>申請人</value>
  </data>
  <data name="&gt;&gt;Label18.Name" xml:space="preserve">
    <value>Label18</value>
  </data>
  <data name="&gt;&gt;Label18.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label18.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label18.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="申請人_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="申請人_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="申請人_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>343, 369</value>
  </data>
  <data name="申請人_tb.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 4, 3, 4</value>
  </data>
  <data name="申請人_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 23</value>
  </data>
  <data name="申請人_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1512</value>
  </data>
  <data name="申請人_tb.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="&gt;&gt;申請人_tb.Name" xml:space="preserve">
    <value>申請人_tb</value>
  </data>
  <data name="&gt;&gt;申請人_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;申請人_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;申請人_tb.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="ComboBox6.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="ComboBox6.Location" type="System.Drawing.Point, System.Drawing">
    <value>250, 537</value>
  </data>
  <data name="ComboBox6.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 4, 3, 4</value>
  </data>
  <data name="ComboBox6.Size" type="System.Drawing.Size, System.Drawing">
    <value>176, 24</value>
  </data>
  <data name="ComboBox6.TabIndex" type="System.Int32, mscorlib">
    <value>1507</value>
  </data>
  <data name="&gt;&gt;ComboBox6.Name" xml:space="preserve">
    <value>ComboBox6</value>
  </data>
  <data name="&gt;&gt;ComboBox6.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ComboBox6.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;ComboBox6.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="轉財務系統_bt.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="轉財務系統_bt.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 9.75pt</value>
  </data>
  <data name="轉財務系統_bt.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="轉財務系統_bt.Location" type="System.Drawing.Point, System.Drawing">
    <value>55, 368</value>
  </data>
  <data name="轉財務系統_bt.Size" type="System.Drawing.Size, System.Drawing">
    <value>231, 26</value>
  </data>
  <data name="轉財務系統_bt.TabIndex" type="System.Int32, mscorlib">
    <value>1506</value>
  </data>
  <data name="轉財務系統_bt.Text" xml:space="preserve">
    <value>轉財務系統</value>
  </data>
  <data name="&gt;&gt;轉財務系統_bt.Name" xml:space="preserve">
    <value>轉財務系統_bt</value>
  </data>
  <data name="&gt;&gt;轉財務系統_bt.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;轉財務系統_bt.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;轉財務系統_bt.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="營運成本收支單號_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="營運成本收支單號_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="營運成本收支單號_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>343, 393</value>
  </data>
  <data name="營運成本收支單號_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 23</value>
  </data>
  <data name="營運成本收支單號_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1505</value>
  </data>
  <data name="&gt;&gt;營運成本收支單號_tb.Name" xml:space="preserve">
    <value>營運成本收支單號_tb</value>
  </data>
  <data name="&gt;&gt;營運成本收支單號_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;營運成本收支單號_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;營運成本收支單號_tb.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="Label16.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label16.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label16.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label16.Location" type="System.Drawing.Point, System.Drawing">
    <value>285, 397</value>
  </data>
  <data name="Label16.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 16</value>
  </data>
  <data name="Label16.TabIndex" type="System.Int32, mscorlib">
    <value>1504</value>
  </data>
  <data name="Label16.Text" xml:space="preserve">
    <value>財務單號</value>
  </data>
  <data name="&gt;&gt;Label16.Name" xml:space="preserve">
    <value>Label16</value>
  </data>
  <data name="&gt;&gt;Label16.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label16.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label16.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="Label15.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label15.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label15.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label15.Location" type="System.Drawing.Point, System.Drawing">
    <value>37, 564</value>
  </data>
  <data name="Label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>85, 16</value>
  </data>
  <data name="Label15.TabIndex" type="System.Int32, mscorlib">
    <value>1503</value>
  </data>
  <data name="Label15.Text" xml:space="preserve">
    <value>明細-售價小計</value>
  </data>
  <data name="Label15.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;Label15.Name" xml:space="preserve">
    <value>Label15</value>
  </data>
  <data name="&gt;&gt;Label15.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label15.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label15.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="關鍵字查詢會計科目_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="關鍵字查詢會計科目_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>869, 345</value>
  </data>
  <data name="關鍵字查詢會計科目_tb.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 4, 3, 4</value>
  </data>
  <data name="關鍵字查詢會計科目_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>361, 23</value>
  </data>
  <data name="關鍵字查詢會計科目_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1501</value>
  </data>
  <data name="關鍵字查詢會計科目_tb.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="&gt;&gt;關鍵字查詢會計科目_tb.Name" xml:space="preserve">
    <value>關鍵字查詢會計科目_tb</value>
  </data>
  <data name="&gt;&gt;關鍵字查詢會計科目_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;關鍵字查詢會計科目_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;關鍵字查詢會計科目_tb.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="幣別_cb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="幣別_cb.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 9pt</value>
  </data>
  <data name="幣別_cb.Items" xml:space="preserve">
    <value>台幣現金</value>
  </data>
  <data name="幣別_cb.Items1" xml:space="preserve">
    <value>人民幣現金</value>
  </data>
  <data name="幣別_cb.Items2" xml:space="preserve">
    <value>美金</value>
  </data>
  <data name="幣別_cb.Location" type="System.Drawing.Point, System.Drawing">
    <value>630, 343</value>
  </data>
  <data name="幣別_cb.Size" type="System.Drawing.Size, System.Drawing">
    <value>119, 24</value>
  </data>
  <data name="幣別_cb.TabIndex" type="System.Int32, mscorlib">
    <value>1500</value>
  </data>
  <data name="&gt;&gt;幣別_cb.Name" xml:space="preserve">
    <value>幣別_cb</value>
  </data>
  <data name="&gt;&gt;幣別_cb.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;幣別_cb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;幣別_cb.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="ComboBox4.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="ComboBox4.Location" type="System.Drawing.Point, System.Drawing">
    <value>362, 343</value>
  </data>
  <data name="ComboBox4.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 24</value>
  </data>
  <data name="ComboBox4.TabIndex" type="System.Int32, mscorlib">
    <value>1499</value>
  </data>
  <data name="&gt;&gt;ComboBox4.Name" xml:space="preserve">
    <value>ComboBox4</value>
  </data>
  <data name="&gt;&gt;ComboBox4.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ComboBox4.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;ComboBox4.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <data name="ComboBox3.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="ComboBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>240, 343</value>
  </data>
  <data name="ComboBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 24</value>
  </data>
  <data name="ComboBox3.TabIndex" type="System.Int32, mscorlib">
    <value>1498</value>
  </data>
  <data name="&gt;&gt;ComboBox3.Name" xml:space="preserve">
    <value>ComboBox3</value>
  </data>
  <data name="&gt;&gt;ComboBox3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ComboBox3.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;ComboBox3.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <data name="會科碼1_ch.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="會科碼1_ch.Location" type="System.Drawing.Point, System.Drawing">
    <value>178, 343</value>
  </data>
  <data name="會科碼1_ch.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 24</value>
  </data>
  <data name="會科碼1_ch.TabIndex" type="System.Int32, mscorlib">
    <value>1497</value>
  </data>
  <data name="&gt;&gt;會科碼1_ch.Name" xml:space="preserve">
    <value>會科碼1_ch</value>
  </data>
  <data name="&gt;&gt;會科碼1_ch.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;會科碼1_ch.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;會科碼1_ch.ZOrder" xml:space="preserve">
    <value>18</value>
  </data>
  <data name="會科1_ch.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="會科1_ch.Location" type="System.Drawing.Point, System.Drawing">
    <value>56, 343</value>
  </data>
  <data name="會科1_ch.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 24</value>
  </data>
  <data name="會科1_ch.TabIndex" type="System.Int32, mscorlib">
    <value>1496</value>
  </data>
  <data name="&gt;&gt;會科1_ch.Name" xml:space="preserve">
    <value>會科1_ch</value>
  </data>
  <data name="&gt;&gt;會科1_ch.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;會科1_ch.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;會科1_ch.ZOrder" xml:space="preserve">
    <value>19</value>
  </data>
  <data name="ComboBox1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="ComboBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>441, 343</value>
  </data>
  <data name="ComboBox1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 4, 3, 4</value>
  </data>
  <data name="ComboBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>188, 24</value>
  </data>
  <data name="ComboBox1.TabIndex" type="System.Int32, mscorlib">
    <value>1494</value>
  </data>
  <data name="&gt;&gt;ComboBox1.Name" xml:space="preserve">
    <value>ComboBox1</value>
  </data>
  <data name="&gt;&gt;ComboBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ComboBox1.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;ComboBox1.ZOrder" xml:space="preserve">
    <value>20</value>
  </data>
  <data name="Label2.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 348</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 16</value>
  </data>
  <data name="Label2.TabIndex" type="System.Int32, mscorlib">
    <value>1495</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>會計科目</value>
  </data>
  <data name="&gt;&gt;Label2.Name" xml:space="preserve">
    <value>Label2</value>
  </data>
  <data name="&gt;&gt;Label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label2.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label2.ZOrder" xml:space="preserve">
    <value>21</value>
  </data>
  <data name="銷售合計1_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="銷售合計1_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>1140, 393</value>
  </data>
  <data name="銷售合計1_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 23</value>
  </data>
  <data name="銷售合計1_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1493</value>
  </data>
  <data name="銷售合計1_tb.Text" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="銷售合計1_tb.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="&gt;&gt;銷售合計1_tb.Name" xml:space="preserve">
    <value>銷售合計1_tb</value>
  </data>
  <data name="&gt;&gt;銷售合計1_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;銷售合計1_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;銷售合計1_tb.ZOrder" xml:space="preserve">
    <value>22</value>
  </data>
  <data name="Label34.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label34.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label34.Location" type="System.Drawing.Point, System.Drawing">
    <value>1141, 372</value>
  </data>
  <data name="Label34.Size" type="System.Drawing.Size, System.Drawing">
    <value>86, 16</value>
  </data>
  <data name="Label34.TabIndex" type="System.Int32, mscorlib">
    <value>1492</value>
  </data>
  <data name="Label34.Text" xml:space="preserve">
    <value>銷    售   合   計</value>
  </data>
  <data name="&gt;&gt;Label34.Name" xml:space="preserve">
    <value>Label34</value>
  </data>
  <data name="&gt;&gt;Label34.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label34.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label34.ZOrder" xml:space="preserve">
    <value>23</value>
  </data>
  <data name="售價小計_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="售價小計_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>128, 561</value>
  </data>
  <data name="售價小計_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>81, 23</value>
  </data>
  <data name="售價小計_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1485</value>
  </data>
  <data name="售價小計_tb.Text" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="售價小計_tb.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="售價小計_tb.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;售價小計_tb.Name" xml:space="preserve">
    <value>售價小計_tb</value>
  </data>
  <data name="&gt;&gt;售價小計_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;售價小計_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;售價小計_tb.ZOrder" xml:space="preserve">
    <value>24</value>
  </data>
  <data name="Label30.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="Label30.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label30.Location" type="System.Drawing.Point, System.Drawing">
    <value>-260, 664</value>
  </data>
  <data name="Label30.Size" type="System.Drawing.Size, System.Drawing">
    <value>85, 16</value>
  </data>
  <data name="Label30.TabIndex" type="System.Int32, mscorlib">
    <value>1484</value>
  </data>
  <data name="Label30.Text" xml:space="preserve">
    <value>明細-售價小計</value>
  </data>
  <data name="Label30.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;Label30.Name" xml:space="preserve">
    <value>Label30</value>
  </data>
  <data name="&gt;&gt;Label30.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label30.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label30.ZOrder" xml:space="preserve">
    <value>25</value>
  </data>
  <data name="Label6.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label6.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>81, 510</value>
  </data>
  <data name="Label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 16</value>
  </data>
  <data name="Label6.TabIndex" type="System.Int32, mscorlib">
    <value>1477</value>
  </data>
  <data name="Label6.Text" xml:space="preserve">
    <value>項次3</value>
  </data>
  <data name="Label6.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;Label6.Name" xml:space="preserve">
    <value>Label6</value>
  </data>
  <data name="&gt;&gt;Label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label6.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label6.ZOrder" xml:space="preserve">
    <value>26</value>
  </data>
  <data name="Label5.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 376</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 16</value>
  </data>
  <data name="Label5.TabIndex" type="System.Int32, mscorlib">
    <value>1476</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>項次</value>
  </data>
  <data name="&gt;&gt;Label5.Name" xml:space="preserve">
    <value>Label5</value>
  </data>
  <data name="&gt;&gt;Label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label5.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label5.ZOrder" xml:space="preserve">
    <value>27</value>
  </data>
  <data name="Label1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>461, 372</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 16</value>
  </data>
  <data name="Label1.TabIndex" type="System.Int32, mscorlib">
    <value>1458</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>單號</value>
  </data>
  <data name="&gt;&gt;Label1.Name" xml:space="preserve">
    <value>Label1</value>
  </data>
  <data name="&gt;&gt;Label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label1.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label1.ZOrder" xml:space="preserve">
    <value>28</value>
  </data>
  <data name="Label3.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>461, 399</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 16</value>
  </data>
  <data name="Label3.TabIndex" type="System.Int32, mscorlib">
    <value>1459</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>客戶</value>
  </data>
  <data name="&gt;&gt;Label3.Name" xml:space="preserve">
    <value>Label3</value>
  </data>
  <data name="&gt;&gt;Label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label3.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label3.ZOrder" xml:space="preserve">
    <value>29</value>
  </data>
  <data name="Label8.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label8.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>765, 399</value>
  </data>
  <data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 16</value>
  </data>
  <data name="Label8.TabIndex" type="System.Int32, mscorlib">
    <value>1462</value>
  </data>
  <data name="Label8.Text" xml:space="preserve">
    <value>電話2</value>
  </data>
  <data name="&gt;&gt;Label8.Name" xml:space="preserve">
    <value>Label8</value>
  </data>
  <data name="&gt;&gt;Label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label8.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label8.ZOrder" xml:space="preserve">
    <value>30</value>
  </data>
  <data name="客戶_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="客戶_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="客戶_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>493, 394</value>
  </data>
  <data name="客戶_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>124, 23</value>
  </data>
  <data name="客戶_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1463</value>
  </data>
  <data name="&gt;&gt;客戶_tb.Name" xml:space="preserve">
    <value>客戶_tb</value>
  </data>
  <data name="&gt;&gt;客戶_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;客戶_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;客戶_tb.ZOrder" xml:space="preserve">
    <value>31</value>
  </data>
  <data name="電話1_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="電話1_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="電話1_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>803, 369</value>
  </data>
  <data name="電話1_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 23</value>
  </data>
  <data name="電話1_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1465</value>
  </data>
  <data name="&gt;&gt;電話1_tb.Name" xml:space="preserve">
    <value>電話1_tb</value>
  </data>
  <data name="&gt;&gt;電話1_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;電話1_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;電話1_tb.ZOrder" xml:space="preserve">
    <value>32</value>
  </data>
  <data name="電話2_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="電話2_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="電話2_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>804, 394</value>
  </data>
  <data name="電話2_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>120, 23</value>
  </data>
  <data name="電話2_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1466</value>
  </data>
  <data name="&gt;&gt;電話2_tb.Name" xml:space="preserve">
    <value>電話2_tb</value>
  </data>
  <data name="&gt;&gt;電話2_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;電話2_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;電話2_tb.ZOrder" xml:space="preserve">
    <value>33</value>
  </data>
  <data name="Label10.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label10.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>926, 372</value>
  </data>
  <data name="Label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 16</value>
  </data>
  <data name="Label10.TabIndex" type="System.Int32, mscorlib">
    <value>1467</value>
  </data>
  <data name="Label10.Text" xml:space="preserve">
    <value>公司</value>
  </data>
  <data name="&gt;&gt;Label10.Name" xml:space="preserve">
    <value>Label10</value>
  </data>
  <data name="&gt;&gt;Label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label10.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label10.ZOrder" xml:space="preserve">
    <value>34</value>
  </data>
  <data name="含稅_ch.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="含稅_ch.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="含稅_ch.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="含稅_ch.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="含稅_ch.Location" type="System.Drawing.Point, System.Drawing">
    <value>1087, 397</value>
  </data>
  <data name="含稅_ch.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 20</value>
  </data>
  <data name="含稅_ch.TabIndex" type="System.Int32, mscorlib">
    <value>1475</value>
  </data>
  <data name="含稅_ch.Text" xml:space="preserve">
    <value>含稅</value>
  </data>
  <data name="&gt;&gt;含稅_ch.Name" xml:space="preserve">
    <value>含稅_ch</value>
  </data>
  <data name="&gt;&gt;含稅_ch.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;含稅_ch.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;含稅_ch.ZOrder" xml:space="preserve">
    <value>35</value>
  </data>
  <data name="公司_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="公司_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="公司_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>960, 369</value>
  </data>
  <data name="公司_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>178, 23</value>
  </data>
  <data name="公司_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1468</value>
  </data>
  <data name="&gt;&gt;公司_tb.Name" xml:space="preserve">
    <value>公司_tb</value>
  </data>
  <data name="&gt;&gt;公司_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;公司_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;公司_tb.ZOrder" xml:space="preserve">
    <value>36</value>
  </data>
  <data name="交貨日期_dtp.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="交貨日期_dtp.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="交貨日期_dtp.Location" type="System.Drawing.Point, System.Drawing">
    <value>673, 394</value>
  </data>
  <data name="交貨日期_dtp.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 23</value>
  </data>
  <data name="交貨日期_dtp.TabIndex" type="System.Int32, mscorlib">
    <value>1474</value>
  </data>
  <data name="&gt;&gt;交貨日期_dtp.Name" xml:space="preserve">
    <value>交貨日期_dtp</value>
  </data>
  <data name="&gt;&gt;交貨日期_dtp.Type" xml:space="preserve">
    <value>System.Windows.Forms.DateTimePicker, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;交貨日期_dtp.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;交貨日期_dtp.ZOrder" xml:space="preserve">
    <value>37</value>
  </data>
  <data name="統編_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="統編_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="統編_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>960, 394</value>
  </data>
  <data name="統編_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>120, 23</value>
  </data>
  <data name="統編_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1469</value>
  </data>
  <data name="&gt;&gt;統編_tb.Name" xml:space="preserve">
    <value>統編_tb</value>
  </data>
  <data name="&gt;&gt;統編_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;統編_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;統編_tb.ZOrder" xml:space="preserve">
    <value>38</value>
  </data>
  <data name="Label9.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label9.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>618, 397</value>
  </data>
  <data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 16</value>
  </data>
  <data name="Label9.TabIndex" type="System.Int32, mscorlib">
    <value>1473</value>
  </data>
  <data name="Label9.Text" xml:space="preserve">
    <value>交貨日期</value>
  </data>
  <data name="&gt;&gt;Label9.Name" xml:space="preserve">
    <value>Label9</value>
  </data>
  <data name="&gt;&gt;Label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label9.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label9.ZOrder" xml:space="preserve">
    <value>39</value>
  </data>
  <data name="Label11.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label11.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>927, 397</value>
  </data>
  <data name="Label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 16</value>
  </data>
  <data name="Label11.TabIndex" type="System.Int32, mscorlib">
    <value>1470</value>
  </data>
  <data name="Label11.Text" xml:space="preserve">
    <value>統編</value>
  </data>
  <data name="&gt;&gt;Label11.Name" xml:space="preserve">
    <value>Label11</value>
  </data>
  <data name="&gt;&gt;Label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label11.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label11.ZOrder" xml:space="preserve">
    <value>40</value>
  </data>
  <data name="開單日期_dtp.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="開單日期_dtp.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="開單日期_dtp.Location" type="System.Drawing.Point, System.Drawing">
    <value>673, 369</value>
  </data>
  <data name="開單日期_dtp.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 23</value>
  </data>
  <data name="開單日期_dtp.TabIndex" type="System.Int32, mscorlib">
    <value>1472</value>
  </data>
  <data name="&gt;&gt;開單日期_dtp.Name" xml:space="preserve">
    <value>開單日期_dtp</value>
  </data>
  <data name="&gt;&gt;開單日期_dtp.Type" xml:space="preserve">
    <value>System.Windows.Forms.DateTimePicker, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;開單日期_dtp.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;開單日期_dtp.ZOrder" xml:space="preserve">
    <value>41</value>
  </data>
  <data name="Label4.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>618, 372</value>
  </data>
  <data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 16</value>
  </data>
  <data name="Label4.TabIndex" type="System.Int32, mscorlib">
    <value>1471</value>
  </data>
  <data name="Label4.Text" xml:space="preserve">
    <value>開單日期</value>
  </data>
  <data name="&gt;&gt;Label4.Name" xml:space="preserve">
    <value>Label4</value>
  </data>
  <data name="&gt;&gt;Label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label4.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label4.ZOrder" xml:space="preserve">
    <value>42</value>
  </data>
  <data name="Label7.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label7.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>765, 372</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 16</value>
  </data>
  <data name="Label7.TabIndex" type="System.Int32, mscorlib">
    <value>1461</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>電話1</value>
  </data>
  <data name="&gt;&gt;Label7.Name" xml:space="preserve">
    <value>Label7</value>
  </data>
  <data name="&gt;&gt;Label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label7.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label7.ZOrder" xml:space="preserve">
    <value>43</value>
  </data>
  <data name="存檔_bt.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="存檔_bt.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 9.75pt</value>
  </data>
  <data name="存檔_bt.Location" type="System.Drawing.Point, System.Drawing">
    <value>356, 419</value>
  </data>
  <data name="存檔_bt.Size" type="System.Drawing.Size, System.Drawing">
    <value>174, 26</value>
  </data>
  <data name="存檔_bt.TabIndex" type="System.Int32, mscorlib">
    <value>1456</value>
  </data>
  <data name="存檔_bt.Text" xml:space="preserve">
    <value>存檔</value>
  </data>
  <data name="&gt;&gt;存檔_bt.Name" xml:space="preserve">
    <value>存檔_bt</value>
  </data>
  <data name="&gt;&gt;存檔_bt.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;存檔_bt.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;存檔_bt.ZOrder" xml:space="preserve">
    <value>44</value>
  </data>
  <data name="字體大小調整_lb.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="字體大小調整_lb.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 11.25pt, style=Bold</value>
  </data>
  <data name="字體大小調整_lb.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="字體大小調整_lb.Location" type="System.Drawing.Point, System.Drawing">
    <value>565, 5</value>
  </data>
  <data name="字體大小調整_lb.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 19</value>
  </data>
  <data name="字體大小調整_lb.TabIndex" type="System.Int32, mscorlib">
    <value>1455</value>
  </data>
  <data name="字體大小調整_lb.Text" xml:space="preserve">
    <value>字體調整</value>
  </data>
  <data name="&gt;&gt;字體大小調整_lb.Name" xml:space="preserve">
    <value>字體大小調整_lb</value>
  </data>
  <data name="&gt;&gt;字體大小調整_lb.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;字體大小調整_lb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;字體大小調整_lb.ZOrder" xml:space="preserve">
    <value>45</value>
  </data>
  <data name="字體_NUD.Location" type="System.Drawing.Point, System.Drawing">
    <value>635, 3</value>
  </data>
  <data name="字體_NUD.Size" type="System.Drawing.Size, System.Drawing">
    <value>38, 23</value>
  </data>
  <data name="字體_NUD.TabIndex" type="System.Int32, mscorlib">
    <value>1454</value>
  </data>
  <data name="&gt;&gt;字體_NUD.Name" xml:space="preserve">
    <value>字體_NUD</value>
  </data>
  <data name="&gt;&gt;字體_NUD.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;字體_NUD.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;字體_NUD.ZOrder" xml:space="preserve">
    <value>46</value>
  </data>
  <data name="銷售收款流水號.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="銷售收款流水號.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="銷售收款流水號.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="銷售收款流水號.Location" type="System.Drawing.Point, System.Drawing">
    <value>27, 535</value>
  </data>
  <data name="銷售收款流水號.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 16</value>
  </data>
  <data name="銷售收款流水號.TabIndex" type="System.Int32, mscorlib">
    <value>1301</value>
  </data>
  <data name="銷售收款流水號.Text" xml:space="preserve">
    <value>銷售資料流水號</value>
  </data>
  <data name="銷售收款流水號.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;銷售收款流水號.Name" xml:space="preserve">
    <value>銷售收款流水號</value>
  </data>
  <data name="&gt;&gt;銷售收款流水號.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;銷售收款流水號.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;銷售收款流水號.ZOrder" xml:space="preserve">
    <value>47</value>
  </data>
  <data name="未審核_lb.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="未審核_lb.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 8</value>
  </data>
  <data name="未審核_lb.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 16</value>
  </data>
  <data name="未審核_lb.TabIndex" type="System.Int32, mscorlib">
    <value>1340</value>
  </data>
  <data name="未審核_lb.Text" xml:space="preserve">
    <value>業務銷售單</value>
  </data>
  <data name="&gt;&gt;未審核_lb.Name" xml:space="preserve">
    <value>未審核_lb</value>
  </data>
  <data name="&gt;&gt;未審核_lb.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;未審核_lb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;未審核_lb.ZOrder" xml:space="preserve">
    <value>48</value>
  </data>
  <data name="銷售收款流水號_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="銷售收款流水號_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="銷售收款流水號_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>125, 532</value>
  </data>
  <data name="銷售收款流水號_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>81, 23</value>
  </data>
  <data name="銷售收款流水號_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1300</value>
  </data>
  <data name="銷售收款流水號_tb.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;銷售收款流水號_tb.Name" xml:space="preserve">
    <value>銷售收款流水號_tb</value>
  </data>
  <data name="&gt;&gt;銷售收款流水號_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;銷售收款流水號_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;銷售收款流水號_tb.ZOrder" xml:space="preserve">
    <value>49</value>
  </data>
  <data name="客戶1_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>173, 4</value>
  </data>
  <data name="客戶1_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>122, 23</value>
  </data>
  <data name="客戶1_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1343</value>
  </data>
  <data name="&gt;&gt;客戶1_tb.Name" xml:space="preserve">
    <value>客戶1_tb</value>
  </data>
  <data name="&gt;&gt;客戶1_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;客戶1_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;客戶1_tb.ZOrder" xml:space="preserve">
    <value>50</value>
  </data>
  <data name="項次3_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="項次3_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="項次3_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>125, 505</value>
  </data>
  <data name="項次3_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 23</value>
  </data>
  <data name="項次3_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1299</value>
  </data>
  <data name="項次3_tb.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;項次3_tb.Name" xml:space="preserve">
    <value>項次3_tb</value>
  </data>
  <data name="&gt;&gt;項次3_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;項次3_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;項次3_tb.ZOrder" xml:space="preserve">
    <value>51</value>
  </data>
  <data name="Label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label12.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>118, 8</value>
  </data>
  <data name="Label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 16</value>
  </data>
  <data name="Label12.TabIndex" type="System.Int32, mscorlib">
    <value>1342</value>
  </data>
  <data name="Label12.Text" xml:space="preserve">
    <value>客戶資料</value>
  </data>
  <data name="&gt;&gt;Label12.Name" xml:space="preserve">
    <value>Label12</value>
  </data>
  <data name="&gt;&gt;Label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label12.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label12.ZOrder" xml:space="preserve">
    <value>52</value>
  </data>
  <data name="單號_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="單號_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="單號_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>493, 369</value>
  </data>
  <data name="單號_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>124, 23</value>
  </data>
  <data name="單號_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1297</value>
  </data>
  <data name="&gt;&gt;單號_tb.Name" xml:space="preserve">
    <value>單號_tb</value>
  </data>
  <data name="&gt;&gt;單號_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;單號_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;單號_tb.ZOrder" xml:space="preserve">
    <value>53</value>
  </data>
  <data name="業務_cb.Items" xml:space="preserve">
    <value />
  </data>
  <data name="業務_cb.Items1" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="業務_cb.Items2" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="業務_cb.Items3" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="業務_cb.Items4" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="業務_cb.Items5" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="業務_cb.Items6" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="業務_cb.Items7" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="業務_cb.Items8" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="業務_cb.Items9" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="業務_cb.Items10" xml:space="preserve">
    <value>B</value>
  </data>
  <data name="業務_cb.Items11" xml:space="preserve">
    <value>Y</value>
  </data>
  <data name="業務_cb.Location" type="System.Drawing.Point, System.Drawing">
    <value>74, 3</value>
  </data>
  <data name="業務_cb.Size" type="System.Drawing.Size, System.Drawing">
    <value>40, 24</value>
  </data>
  <data name="業務_cb.TabIndex" type="System.Int32, mscorlib">
    <value>1341</value>
  </data>
  <data name="&gt;&gt;業務_cb.Name" xml:space="preserve">
    <value>業務_cb</value>
  </data>
  <data name="&gt;&gt;業務_cb.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;業務_cb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;業務_cb.ZOrder" xml:space="preserve">
    <value>54</value>
  </data>
  <data name="Label13.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label13.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 8.25pt</value>
  </data>
  <data name="Label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>301, 9</value>
  </data>
  <data name="Label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>260, 15</value>
  </data>
  <data name="Label13.TabIndex" type="System.Int32, mscorlib">
    <value>1344</value>
  </data>
  <data name="Label13.Text" xml:space="preserve">
    <value>可以使用客戶名稱，電話，地址，統編等資料作查詢</value>
  </data>
  <data name="&gt;&gt;Label13.Name" xml:space="preserve">
    <value>Label13</value>
  </data>
  <data name="&gt;&gt;Label13.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label13.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label13.ZOrder" xml:space="preserve">
    <value>55</value>
  </data>
  <data name="刪除收款事項上點選的資料_bt.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="刪除收款事項上點選的資料_bt.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 9.75pt</value>
  </data>
  <data name="刪除收款事項上點選的資料_bt.Location" type="System.Drawing.Point, System.Drawing">
    <value>181, 419</value>
  </data>
  <data name="刪除收款事項上點選的資料_bt.Size" type="System.Drawing.Size, System.Drawing">
    <value>174, 26</value>
  </data>
  <data name="刪除收款事項上點選的資料_bt.TabIndex" type="System.Int32, mscorlib">
    <value>1292</value>
  </data>
  <data name="刪除收款事項上點選的資料_bt.Text" xml:space="preserve">
    <value>刪除收款事項上點選的資料</value>
  </data>
  <data name="&gt;&gt;刪除收款事項上點選的資料_bt.Name" xml:space="preserve">
    <value>刪除收款事項上點選的資料_bt</value>
  </data>
  <data name="&gt;&gt;刪除收款事項上點選的資料_bt.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;刪除收款事項上點選的資料_bt.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;刪除收款事項上點選的資料_bt.ZOrder" xml:space="preserve">
    <value>56</value>
  </data>
  <data name="新增一筆收款事項_bt.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="新增一筆收款事項_bt.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 9.75pt</value>
  </data>
  <data name="新增一筆收款事項_bt.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 419</value>
  </data>
  <data name="新增一筆收款事項_bt.Size" type="System.Drawing.Size, System.Drawing">
    <value>174, 26</value>
  </data>
  <data name="新增一筆收款事項_bt.TabIndex" type="System.Int32, mscorlib">
    <value>1291</value>
  </data>
  <data name="新增一筆收款事項_bt.Text" xml:space="preserve">
    <value>新增一筆收款事項</value>
  </data>
  <data name="&gt;&gt;新增一筆收款事項_bt.Name" xml:space="preserve">
    <value>新增一筆收款事項_bt</value>
  </data>
  <data name="&gt;&gt;新增一筆收款事項_bt.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;新增一筆收款事項_bt.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;新增一筆收款事項_bt.ZOrder" xml:space="preserve">
    <value>57</value>
  </data>
  <data name="項次2_tb.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="項次2_tb.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="項次2_tb.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 394</value>
  </data>
  <data name="項次2_tb.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 23</value>
  </data>
  <data name="項次2_tb.TabIndex" type="System.Int32, mscorlib">
    <value>1289</value>
  </data>
  <data name="&gt;&gt;項次2_tb.Name" xml:space="preserve">
    <value>項次2_tb</value>
  </data>
  <data name="&gt;&gt;項次2_tb.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;項次2_tb.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;項次2_tb.ZOrder" xml:space="preserve">
    <value>58</value>
  </data>
  <data name="收款事項_dgv.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left, Right</value>
  </data>
  <data name="收款事項_dgv.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 447</value>
  </data>
  <data name="收款事項_dgv.RowHeadersWidth" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="收款事項_dgv.Size" type="System.Drawing.Size, System.Drawing">
    <value>1224, 170</value>
  </data>
  <data name="收款事項_dgv.TabIndex" type="System.Int32, mscorlib">
    <value>1288</value>
  </data>
  <data name="&gt;&gt;收款事項_dgv.Name" xml:space="preserve">
    <value>收款事項_dgv</value>
  </data>
  <data name="&gt;&gt;收款事項_dgv.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;收款事項_dgv.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;收款事項_dgv.ZOrder" xml:space="preserve">
    <value>60</value>
  </data>
  <data name="Label14.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label14.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label14.Location" type="System.Drawing.Point, System.Drawing">
    <value>750, 348</value>
  </data>
  <data name="Label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 16</value>
  </data>
  <data name="Label14.TabIndex" type="System.Int32, mscorlib">
    <value>1502</value>
  </data>
  <data name="Label14.Text" xml:space="preserve">
    <value>關鍵字查詢-會計科目</value>
  </data>
  <data name="&gt;&gt;Label14.Name" xml:space="preserve">
    <value>Label14</value>
  </data>
  <data name="&gt;&gt;Label14.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label14.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label14.ZOrder" xml:space="preserve">
    <value>61</value>
  </data>
  <data name="Label17.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="Label17.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label17.Location" type="System.Drawing.Point, System.Drawing">
    <value>55, 398</value>
  </data>
  <data name="Label17.Size" type="System.Drawing.Size, System.Drawing">
    <value>80, 16</value>
  </data>
  <data name="Label17.TabIndex" type="System.Int32, mscorlib">
    <value>1515</value>
  </data>
  <data name="Label17.Text" xml:space="preserve">
    <value>財務單據日期</value>
  </data>
  <data name="&gt;&gt;Label17.Name" xml:space="preserve">
    <value>Label17</value>
  </data>
  <data name="&gt;&gt;Label17.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label17.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label17.ZOrder" xml:space="preserve">
    <value>62</value>
  </data>
  <data name="Panel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 3</value>
  </data>
  <data name="Panel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1234, 620</value>
  </data>
  <data name="Panel1.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;Panel1.Name" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Panel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Panel1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Panel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>7, 16</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>1240, 629</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>微軟正黑體, 9pt</value>
  </data>
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 4, 3, 4</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>應收帳款未收</value>
  </data>
  <data name="&gt;&gt;Timer1.Name" xml:space="preserve">
    <value>Timer1</value>
  </data>
  <data name="&gt;&gt;Timer1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Timer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>應收帳款未收</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>